Allgemeines

Systemvoraussetzungen
aCalendar 2 benötigt Android 5 (Lollipop) oder höher und funktioniert bis Android 10 (Q). aCalendar 2 wird von manchen Nutzern erfolgreich auf Chromebook e...
Fr, 12 Jul, 2019 at 9:35 AM